newsPHP跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200679 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2004-12-31
CVE编号 CVE-2004-2688 CNNVD-ID CNNVD-200412-444
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82527
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-444
|漏洞详情
NewsPHP中的index.php存在跨站脚本(XSS)漏洞。远程攻击者可以借助cat_id参数注入任意web脚本。
|受影响的产品
newsPHP newsPHP
|参考资料

来源:XF
名称:newsphp-index-xss(15837)
链接:http://xforce.iss.net/xforce/xfdb/15837
来源:SECTRACK
名称:1009740
链接:http://securitytracker.com/alerts/2004/Apr/1009740.html
来源:SECUNIA
名称:11346
链接:http://secunia.com/advisories/11346
来源:BUGTRAQ
名称:20040415Re:XSS,AdminAccessviaCookieandFileUploadvulnerabilityinNewsPHP.
链接:http://archives.neohapsis.com/archives/bugtraq/2004-04/0161.html